Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39579/?format=api
{
"ob_id": 39579,
"uuid": "848b8a79298f48d3a55c4c313ff603fa",
"title": "Caption for Figure 6.24 from Chapter 6 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Effects of changes in short-lived climate forcers (SLCFs) and hydrofluorocarbons (HFCs) on global surface air temperature (GSAT) across the WGI core set of Shared Socio-economic Pathways (SSPs). Effects of net aerosols, methane, tropospheric ozone and hydrofluorocarbons (HFCs; with lifetimes <50years), are compared with those of total anthropogenic forcing for 2040 and 2100 relative to the year 2019. The GSAT changes are based on the assessed historic and future evolution of effective radiative forcing (ERF; Section 7.3.5). The temperature responses to the ERFs are calculated with an impulse response function with an equilibrium climate sensitivity of 3.0°C for a doubling of atmospheric CO2 (feedback parameter of –1.31 W m–2°C–1; Cross-Chapter Box 7.1). Uncertainties are 5–95% ranges. The scenario total (grey bar) includes all anthropogenic forcings (long- and short-lived climate forcers, and land-use changes) whereas the white diamonds and bars show the net effects of SLCFs and HFCs and their uncertainties. Further details on data sources and processing are available in the chapter data table (Table 6.SM.3).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}